Bug 250501 - Boot time kernel panic after kernel upgrade to 2.6.22.1-41.fc7
Summary: Boot time kernel panic after kernel upgrade to 2.6.22.1-41.fc7
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: athlon
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 22:10 UTC by Juergen Wieczorek
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.6.22.5-76.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 15:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Juergen Wieczorek 2007-08-01 22:10:01 UTC
Description of problem:

Kernel panic at boot:

/bin/nash: relocation error: /usr/bin/libnash.so.6.0.9: symbol readdir, version
GLIBC_2.0 not defined in file libc.so.6 with link time preference

Pls. amend.

Comment 1 Chuck Ebbert 2007-08-22 20:02:08 UTC
Try reinstalling the kernel, something may have gone wrong with the building of
the initrd.

  yum remove kernel-2.6.22.1-41.fc7
  yum update kernel


Comment 2 Christopher Brown 2007-09-21 15:01:02 UTC
Hello Juergen,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am closing this bug as it appears resolved. If I have erred, please accept my
profuse apologies and re-open and I will attempt to assist in its resolution.

Cheers
Chris

Comment 3 Juergen Wieczorek 2007-09-21 16:22:05 UTC
Sorry that I didn't follow up.
It was a hardware problem, one of my ram banks went haywire.
Had to pull it.




Note You need to log in before you can comment on or make changes to this bug.